/* 
  Welcome_Legacy.strings
  QuickPlan

  Created by MBL on 2021/8/26.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"version" = "Versión" ; // Used to show the version number

"recent.title" = "Recientes" ;

"today.title" = "Hoy" ;

/* ** Today ** */
"today.trial.disabled.title" = "La función HOY no está disponible para la versión de prueba" ;

"today.trial.disabled.footer" = "El widget de Hoy requiere un entorno sandbox: el Centro de Notificaciones de macOS sólo permite ejecutar aplicaciones descargadas del Mac App Store." ;

"today.empty.project.name" = "Desconocido" ; // The display name of the project with empty name

"today.project.load.failed" = "No se ha podido cargar el proyecto" ;

/* ** today config ** */
"today.config.footer" = "Con el widget de QuickPlan puedes ver las tareas en curso aquí y en el Centro de Notificaciones de macOS." ;

"today.config.title" = "Añade los archivos del proyecto que quieres seguir en el Centro de Notificación" ;

/* ** today project openning ** */
"bookmark.expired.title" = "El seguimiento del proyecto parece haber caducado" ;

"bookmark.expired.text" = "Es posible que haya modificado este archivo de proyecto en otro dispositivo o con otra app. La app QuickPlan no tiene permiso para abrir este archivo de proyecto desde aquí debido a una limitación de la app sandbox de macOS. En las preferencias de la aplicación, elimine este archivo de proyecto de la lista de proyectos rastreados en el widget y, a continuación, vuelva a añadirlo a la lista." ;

/* ** news ** */
"unread.news" = "Noticias no leídas" ;

"fetching.news" = "Obteniendo noticias…" ;
